Apache 'mod_proxy_http' 2.2.9 for Unix Timeout Handling Information Disclosure Vulnerability

Attackers can exploit this issue using a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus